@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-size: 14px;
}
a {
	font-size: 11px;
	color: #06F;
	text-decoration: none;
}

h1 {
	font-size: 24px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #333;
}
h3 {
	color: #0CC;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.navigation #menu li ul select {
	font-size: 12px;
	width: 180px;
	padding: 2px;
}

.navigation .logo select {
	margin-left: 25px;
	width: 170px;
	font-size: 12px;
	margin-bottom: 10px;
}


.innerPage {
	float: left;
	width: 760px;
	margin-left: 20px;
	background-color: #FFF;
	padding: 20px;
}
.innerPage img {
	margin-bottom: 20px;
}


.page {
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
}

.page .left {
	float: left;
	width: 260px;
	background-color: #CCC;
	height: 400px;
}
.page .right {
	float: left;
	width: 1020px;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 220px;
	margin-left: 0px;
	background-image: url(../img/bg-leftNav.gif);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
}
.navigation .medal {
	float: right;
	margin-top: 20px;
}

.navigation .logo {
	width: 220px;
}
.navigation ul li a {
	color: #FFF;
	text-decoration: none;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	font-size: 12px;
}
.navigation ul li .residential {
	background-image: url(../img/house.gif);
	background-repeat: no-repeat;
	background-position: 5px;

}
.navigation .contactBox {
	color: #FFF;
	margin-left: 25px;
	margin-top: 10px;
	float: left;
	font-size: 12px;
}
